[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TInt64Helper.MaxValue

Maximum value for a Int64

## Declaration

Source position: syshelph.inc line 537

`public const TInt64Helper.MaxValue = 9223372036854775807;`

## Description

MaxValue is the biggest value a Int64-typed value can contain.

## See also

TInt64Helper.MinValue |  | Minimum value for a Int64